0
Tagasi lükatud

support for android 2.2.2

Servando Esteban Anjel Gomez 7 aastat tagasi uuendaja Bjorncs 7 aastat tagasi 0

not leave behind the other versions

Vasta

Vasta
Tagasi lükatud

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Tagasi lükatud

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.

Vasta
Tagasi lükatud

We have dropped support for Android 2.1 and 2.2 devices as they often have too little memory to run the app. Another reason is that we don't have any device lower than 2.3 to do testing on.